<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>KiCAD Font Test</title>

<style>
@font-face {
  font-family: kicad-newstroke;
  src: url(kicad-newstroke.woff2);
}
@font-face {
  font-family: kicad-newstroke;
  font-weight: bold;
  src: url(kicad-newstroke-bold.ttf);
}
body {
    font-family: sans-serif;
    font-size: 2em;
}
.reg {
    font-family: kicad-newstroke;
}
.bold {
    font-family: kicad-newstroke;
    font-weight: bold;
}
.italic {
    font-family: kicad-newstroke;
    font-style: italic
}
span {
    font-family: kicad-newstroke;
}
</style>
</head>
<body>

    <div class="type-title">Regular</div>
    <div class="reg">The quick brown fox jumps over the lazy dog The quick brown fox jumps over the lazy dog The quick brown fox jumps over the lazy dog</div>
    <div class="type-title">Bold</div>
    <div class="bold">The quick brown fox jumps over the lazy dog The quick brown fox jumps over the lazy dog The quick brown fox jumps over the lazy dog</div>
    <div class="type-title">Italic</div>
    <div class="italic">The quick brown fox jumps over the lazy dog</div>

    <div>
        A<span>A</span>B<span>B</span>c<span>c</span>d<span>d</span>x<span>x</span>f<span>f</span>g<span>g</span>&#x011a;<span>&#x011a;</span>
    </div>

</body>
</html>